"__title__" = "Compte bancaire (CA)";
"__description__" = "Informations d'un compte bancaire canadien.";

"bankName" = "Nom de la banque";
"owner" = "Nom du titulaire du compte";
"accountType" = "Type";
"transitNo" = "Numéro de transit";
"instNo" = "Numéro de l'institution";
"accountNo" = "Numéro de compte";
"swift" = "Code SWIFT ou BIC";
"iban" = "Numéro IBAN";
"branchInfo" = "Informations sur l'agence";
"branchPhone" = "Téléphone";
"branchAddress" = "Adresse";
"telephonePin" = "PIN";

"menu.accountType." = "";
"menu.accountType.checking" = "Compte chèque";
"menu.accountType.savings" = "Compte épargne";
"menu.accountType.loc" = "Ligne de crédit";
"menu.accountType.money_market" = "Crédit à la consommation";
"menu.accountType.other" = "Autre";


